What patches should I apply for SOA-P and Data Services 5.3.1?

Solution Verified - Updated -

Issue

  • I need to apply the latest patches for Data Services and SOA-P 5.3.1. My question is, as the SOA platform 5.3.1 is based on JBoss EAP 5.2, do I also need to apply the patches corresponding to JBoss EAP 5.2?

Environment

  • Red Hat JBoss Data Services (Data Services) 5.3.1
  • Red Hat JBoss SOA Platform (SOA-P) 5.3.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In